/*
Theme Name: The Retailer Child
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
a.btn.btn-contact {
    background: #f2c839;
    padding: 10px 30px;
    border-radius: 20px;
    font-weight: 900;
    letter-spacing: 0.5px;
	color:#fff;
	transition-property:all;
	transition-duration:600ms;
	-o-transition-property:all;
	-o-transition-duration:600ms;
	-moz-transition-property:all;
	-moz-transition-duration:600ms;
	-webkit-transition-property:all;
	-webkit-transition-duration:600ms;
}
a.btn.btn-contact:hover{
	background:#ccc;
	color:#000;
}


@media(max-width:320px){
	
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 28px !important;
    width: 100%;
}
.pull-left h3 strong{
font-size: 15px;
}
.entry-content .wpb_row h3 {
    color: inherit;
    font-size: 15px;
}
a.btn.btn-contact {
    padding: 9px 19px !important;
}
.entry-content img {
    
    padding-left: 10px !important;

}
.entry-title.gbtr_post_title_listing a{
font-size: 28px;
}
}


@media only screen and (max-width: 719px)
{
.title_subtitle h3 {
    font-size: 24px !important;
}
.page_full_width .wpb_row {
   
    padding-left: 5px !important;
}
.entry-title.gbtr_post_title_listing, .page-title.gbtr_post_title_listing, .entry-title.gbtr_post_title_listing a, .page-title.gbtr_post_title_listing a{
    font-size: 36px !important;

}
}


/****************************************************************/
/****************************************************************/
/****************************************************************/
.wholesale-wrapper.pull-left h3 { line-height: 1.5; }

/* christmas express page */
.entry-title {
	font-size: 45px;
	font-weight: bold;
	text-transform: uppercase;
}
